<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7a676115c5d60b81883d0cf0acbe763">
  <dict>
    <!--2024-05-31 14:48:20.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-05-31 14:48:20.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2024-05-31 14:48:20.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:48:20.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:48:20.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:48:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:48:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:48:20.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:48:20.000-->
    <string key="voicemail_carrier">NRJ Mobile</string>
    <!--2024-05-31 14:48:20.000-->
    <string key="voicemail_number">888</string>
    <!--2024-05-31 14:48:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
